Skip to main content
`Ctrl`+`K`

# pandas.Timestamp.is_month_start

Timestamp.is_month_start

  Check if the date is the first day of the month.

  Returns:
    bool

      True if the date is the first day of the month.

  See also

  `Timestamp.is_month_end`

    Similar property indicating the last day of the month.

  Examples

      >>> ts = pd.Timestamp(2020, 3, 14)
      >>> ts.is_month_start
      False

      >>> ts = pd.Timestamp(2020, 1, 1)
      >>> ts.is_month_start
      True